name: 'WOW JS'
type: module
description: 'Integrates WOW.js library, Reveal CSS animation as you scroll down a page.'
core_version_requirement: ^8.8 || ^9 || ^10 || ^11
package: Animate CSS
dependencies:
  - animatecss:animatecss

# Information added by Drupal.org packaging script on 2024-08-09
version: '1.1.1'
project: 'wowjs'
datestamp: 1723215573
